Bug 115745 - Couldn't install additional packages in firstboot
Couldn't install additional packages in firstboot
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2004-02-15 12:17 EST by Nathan G. Grennan
Modified: 2014-03-16 22:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-27 13:16:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2004-02-15 12:17:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040115 Galeon/1.3.12

Description of problem:
I unselected autorun during the installer and needed to install
additional packages I found on the fourth cd. When I got to the last
section of firstboot I put in the fourth cd. I hit the button, and it
gave an error message like "can't find autorun on this cd".

I am not sure if something is missing from the cd, or if autorun is a
dependecy of firstboot that hasn't been set.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1. Install Fedora Core 2 Test1 without autorun
2. Boot the system
3. Put the fourth cd in the cdrom drive
4. Click the additional software button in the last section of firstboot

Actual Results:  Error message about autorun

Expected Results:  Some dialogs to install software from the cd.

Additional info:
Comment 1 Brent Fox 2004-03-08 16:54:11 EST
CD #4 needs an autorun file on it.
Comment 2 Elliot Lee 2004-05-27 13:16:58 EDT
It's fixed in builddistro/splittree.py for future releases.

Note You need to log in before you can comment on or make changes to this bug.